# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Sun Dec 13 06:01:43 UTC 2015
pkgname = kyotocabinet
pkgver = 1.2.76-5
pkgdesc = a modern implementation of DBM in C++
url = http://fallabs.com/kyotocabinet
builddate = 1449986503
packager = Arch Linux ARM Build System <builder+seattle0@archlinuxarm.org>
size = 16662528
arch = aarch64
license = LGPL3
depend = zlib
depend = gcc-libs
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
